#horizontalmenu ul.level0 li.level1
{
	width: 104px;
	background: url('../images/tab1.png');
	text-align: center;
}

#horizontalmenu ul.level0 li.level1 a span
{
	display: block;
	line-height: 14px;
	white-space: normal;
	vertical-align: middle;
	text-transform: uppercase;
	margin-top: 2px;
}

#horizontalmenu
{
	margin-top: 11px;
}

#contentHeader img
{
	margin: 0px auto;
}

#horizontalmenu ul.level0 li a
{
	padding: 0px;
}

#verticalmenu li.level1 
{
    padding: 0px 15px 0px 15px;    
}

#verticalmenu li.level1 a span
{
	text-transform: uppercase;
} 
 
#content #headerElements,
#content #headerElements a
{
	text-decoration: none;
	line-height: 19px;
	font-size: 11px;
	color: #828586;
}

#verticalmenu ul.level0
{
		min-height: 290px;
}

#horizontalmenu ul.level0 li.last 
{
	float:right;
}

#horizontalmenu ul.level0 li.last span { color: white; }

#horizontalmenuborder { position: relative; }

#searchForm
{
	width: 226px; 
	height: 33px;
}

#searchForm .searchPattern
{
	width: 185px;
	margin-left: 20px;;
}

#shadowbottom #footer
{
  margin-left: 15px;
  margin-right: 15px;  
}